» Ubuntu » Paket

Error

two or more packages specified (lilo oneiric)